html,body {height: 100%}
body.g {background: -webkit-linear-gradient(#b3bfff, #5e72dc);
  background: linear-gradient(#b3bfff, #5e72dc);color: #000}
.logoarea figure {width: 180px;height: 180px;margin-top: 5vh}
.logoarea h2 {margin-top: 5px}
body>h2 {letter-spacing: 0.1em}
form {margin: 5vh 40px 30px}
form .ts-msg {color:yellow;padding: 5px 0;text-align:center}
form .email {background: url('../../images/icon_mail_b.png') no-repeat 10px center;padding-left: 50px}
.note {background: url('../../images/icon_note_w.png') no-repeat 40px 0;padding: 0px 40px 0 70px;letter-spacing: 0;font-size: 14px}
.totelchk {margin-top: 5vh;font-size: 14px;}
.totelchk img {transform: translateY(-5px);}
a {text-decoration: underline}